<?php include 'api.class.php';


if ($db = new SQLite3(API_KEY_DB)) { 
    //$db->exec('CREATE TABLE Keys (Schuessel varchar(10), Server varchar(20), Username varchar(20), Passwort varchar(20))');
   // $db->exec("INSERT INTO Keys VALUES ('0123456789', 'localhost', 'MediaDB', 'MediaDB')");
    $result = $db->query('select * from Keys');
    var_dump($result->fetchArray()); 
} else {
    die($db->lastErrorMsg());
}

$db->close();